#container{background:none;}
#head{height:80px}

#contents{width:720px;margin:auto auto auto auto}
#contents h2{text-align:center;font-size:16px;height:26px;padding:10px 0;background:url(../img/single/bg_h2.png) no-repeat;margin-top:10px}
#contents p.data{font-size:12px;color:#DDDACA;text-align:center}
#contents .text{
padding:20px 18px;margin:10px 20px;border-top:1px solid #543A24;border-bottom:1px solid #543A24}
#contents .text img{margin:10px 0;border:1px solid #ffffff}

#contents .text .aligncenter{text-align:center;}

#contents .navi{text-align:center;margin:10px 0 20px 0}